.products-list-box,
.products-page-box{
	width: 960px;
	max-width: 100%;
	text-align: left;
	display: block;
	float: right;
	font-size: 0;
}

.products-list{
	width: 300px;
    height: 373px;
    max-width: 100%;
	display: inline-block;
	margin: 0 10px;
	margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.products-list> a{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background-color: rgba(0,0,0,0);
    z-index: 9;
}
.products-list-img {
	width: 100%;
	height: 320px;
	display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    border: 1px solid #959595;
    border-bottom: 0;
    box-sizing: border-box;
    box-shadow: rgba(0,0,0,0.2)0px 0 8px;.
    position: relative;
    overflow: hidden;
}

.products-mask {
    width: 100%;
    height: calc( 100% - 120px);
    position: absolute;
    top: -100%;
    left: 0;
    background-color: rgba(0,0,0,0.2);
    transition: all .4s linear;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.products-mask-icon{
    width: 70px;
    opacity: 0.7;
}
.products-text{
	padding: 14px 0;
    text-align: center;
    background-color: #2d126f;
    color: #FFF;
    font-size: 14px;
    letter-spacing: 1px;
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 25px;
    transition: all .4s linear;
}

.products-text:after{
  	content: '';
    width: 10px;
    height: 10px;
    display: block;
    background-color: #2d126f;
    transform: rotate(45deg);
    position: absolute;
    top: -5px;
    right: 50%;
}
.prodcuts-text-title{
    width: 90%;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 16px;
    letter-spacing: 2px;
    position: relative;
}
.prodcuts-text-title:after {
    content: '';
    width: 150px;
    height: 2px;
    background-color: #FFF;
    display: block;
    position: absolute;
    left: calc(50% - 75px);
    bottom: -10px;
    transition: all .4s linear;
    transform: scaleX(0);
    transform-origin: center;
}
.prodcuts-text-p{
    width: 90%;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    padding: 10px;
    font-size: 16px;
    opacity: 0;
    text-align: justify;
    transition: all .4s linear;
}

.prodcuts-page-img{
	width: 400px;
	max-width: 100%;
	height: 420px;
	display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    float: left;

}
.products-page-info-box{
	width: calc(100% - 420px);
	display: block;
	float: right;
}
.products-page-info-title{
	font-size: 24px;
	letter-spacing: 1px;
	color: #2d126e;
	position: relative;
	padding-bottom: 10px;

}
.products-page-info-title:after{
    content: '';
    width: 100%;
    display: block;
    transition: all .4s linear;
    transform: scaleX(0);
    transform-origin: left;
    border-bottom: 1px solid #d2d2d2;
}
.products-page-info-text{
	font-size: 14px;
	color: #131313;
	letter-spacing: 1px;
	padding-top: 10px;
	line-height: 1.6;
	text-align: justify;
}
.products-specification,
.products-buyadd
{
	color: #131313;
	font-size: 16px;
	padding-top: 10px;
	letter-spacing: 1px;
    font-weight: bold;
}
.products-specification span,
.products-buyadd a{
	font-size: 14px;
	color: #6e6e6e;
	letter-spacing: 1px;
}
.products-page-more-box{
	width: 100%;
	display: block;
	clear: both;
	margin: 20px 0;
}

.products-page-more-title{
	font-size: 24px;
	color: #2d126e;
	position: relative;
	padding-bottom: 10px;
}

.products-page-more-list {
    width: 300px;
    max-width: 100%;
    display: block;
    margin: 0 10px;
}


.products-page-more .slick-prev {
    background-image: url(../img/prev.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 50px;
    height: 50px;
    left: -75px;
}
.products-page-more .slick-next{
    background-image: url(../img/next.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 50px;
    height: 50px;
    right: -75px;
}
.products-page-more .slick-prev:before,
.products-page-more .slick-next:before{
	display: none;
}